Ubuntu

“bacula” 5.2.5-0ubuntu6.1 source package in The Precise Pangolin

Publishing history

5.2.5-0ubuntu6.1
SUPERSEDED: Precise pocket Updates in component main and section admin
  • Removed from disk on 2012-09-26.
  • Removal requested on 2012-09-26.
  • Superseded on 2012-09-25 by bacula - 5.2.5-0ubuntu6.2
  • Published on 2012-06-26
5.2.5-0ubuntu6.1
DELETED: Precise pocket Proposed in component main and section admin
  • Removed from disk on 2012-09-26.
  • Removal requested on 2012-06-26.
  • Deleted on 2012-06-26 by Colin Watson

    moved to -updates

  • Published on 2012-06-19

Builds

Changelog

bacula (5.2.5-0ubuntu6.1) precise-proposed; urgency=low

  * Ensure bacula database is upgraded from 12->14 as part of
    upgrade to 5.2.x (LP: #980189):
    - d/rules: Add dbconfig-common upgrade step for 5.2.5-0ubuntu6.1 for
      all database types.
 -- James Page <email address hidden>   Thu, 14 Jun 2012 15:52:27 +0100